Install meteor now is 1.4 and broken?


#1

hi, i use curl https://install.meteor.com/ | sh

today in google cloud, and install (and for default is 1.4)
, but when i create the application (my_cool_app) this have a error, i can try this, becose the 1.4 versions is not stable?